
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: #8a0824; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat center top; background-size: cover; }
#wb_main { height: 1136px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: #cfcdcf; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-y center center; background-size: cover; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: #8a0824; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #8a0824; }
body.site:before { background: transparent none repeat-x fixed center bottom; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1336px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1296px; min-height: 1336px; }
#wb_element_instance24 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f7c305; border-color: #ffffff; }
#wb_element_instance24 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance24 .btn-collapser:hover { background-color: #f7c305; border-color: #70d9ff; }
#wb_element_instance24 .btn-collapser:hover > .icon-bar { background-color: #70d9ff; }
#wb_element_instance24 { top: 71px; left: 42px; min-width: 276px; width: 276px; min-height: 29px; height: 29px; display: block; z-index: 652; }
#wb_element_instance24 ul { background: #f7c305 none repeat-y left top; border: 0px none #000000; }
#wb_element_instance24 > ul { display: none; }
#wb_element_instance24.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance24.collapse-expanded > ul > li { display: block; }
#wb_element_instance24.collapse-expanded li > ul { position: static; }
#wb_element_instance24.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance24.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance24, #wb_element_instance24 ul { text-align: right; }
#wb_element_instance24 ul ul { background: #f2c305 none repeat-y right top; }
#wb_element_instance24 li { margin: 0px 10px 0px 10px; }
#wb_element_instance24 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance24 li.over > a, #wb_element_instance24 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance24 li.active > a { border: 0px none #000000; font: normal normal 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance24:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance25 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 10px; left: 0px; min-width: 260px; width: 260px; min-height: 73px; height: 73px; display: block; z-index: 355; }
#wb_element_instance25 img { width: 360px; height: 260px; display: block; position: relative; left: -40px; top: -90px; max-width: inherit; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; top: 790px; left: 22px; min-width: 276px; width: 276px; min-height: 53px; height: 53px; display: block; z-index: 306; }
#wb_element_instance27 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 40px; left: 20px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; z-index: 207; }
#wb_element_instance27 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; top: 0px; left: 10px; min-width: 280px; width: 280px; min-height: 39px; height: 39px; display: block; z-index: 126; }
#wb_element_instance29 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 40px; left: 12px; min-width: 298px; width: 298px; min-height: 366px; height: 366px; display: block; z-index: 127; }
#wb_element_instance29 img { width: 290px; height: 370px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; top: 410px; left: 12px; min-width: 288px; width: 288px; min-height: 308px; height: 308px; display: block; z-index: 128; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; top: 692px; left: 10px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 129; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; top: 720px; left: 12px; min-width: 288px; width: 288px; min-height: 336px; height: 336px; display: block; z-index: 130; }
#wb_element_instance33 { top: 88px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 798px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 998px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 958px; min-height: 998px; }
	#wb_element_instance24 { top: 60px; left: 318px; min-width: 450px; width: 450px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance24 ul { background: transparent none repeat right top; }
	#wb_element_instance24 .btn-collapser { display: none; }
	#wb_element_instance24 > ul { display: block; }
	#wb_element_instance25 { top: 4px; left: 0px; min-width: 290px; width: 290px; min-height: 82px; height: 82px; display: block; overflow: hidden; }
	#wb_element_instance25 img { width: 390px; height: 280px; display: block; position: relative; left: -40px; top: -100px; max-width: inherit; }
	#wb_element_instance26 { top: 530px; left: 23px; min-width: 738px; width: 738px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance27 { top: 41px; left: 20px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance27 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { top: 30px; left: 20px; min-width: 730px; width: 730px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance29 { top: 90px; left: 20px; min-width: 261px; width: 261px; min-height: 320px; height: 320px; display: block; overflow: hidden; }
	#wb_element_instance29 img { width: 260px; height: 320px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance30 { top: 90px; left: 290px; min-width: 470px; width: 470px; min-height: 196px; height: 196px; display: block; }
	#wb_element_instance31 { top: 314px; left: 290px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance32 { top: 340px; left: 290px; min-width: 450px; width: 450px; min-height: 196px; height: 196px; display: block; }
	#wb_element_instance33 { top: 88px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 698px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 898px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 858px; min-height: 898px; }
	#wb_element_instance24 { top: 31px; left: 380px; min-width: 590px; width: 590px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance24 ul { background: transparent none repeat right top; }
	#wb_element_instance24 .btn-collapser { display: none; }
	#wb_element_instance24 > ul { display: block; }
	#wb_element_instance25 { top: 3px; left: 0px; min-width: 342px; width: 342px; min-height: 96px; height: 96px; display: block; overflow: hidden; }
	#wb_element_instance25 img { width: 450px; height: 320px; display: block; position: relative; left: -50px; top: -120px; max-width: inherit; }
	#wb_element_instance26 { top: 640px; left: 94px; min-width: 820px; width: 820px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance27 { top: 40px; left: 20px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance27 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { top: 40px; left: 20px; min-width: 950px; width: 950px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance29 { top: 170px; left: 40px; min-width: 368px; width: 368px; min-height: 451px; height: 451px; display: block; overflow: hidden; }
	#wb_element_instance29 img { width: 370px; height: 450px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance30 { top: 171px; left: 420px; min-width: 562px; width: 562px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance31 { top: 420px; left: 420px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance32 { top: 450px; left: 420px; min-width: 562px; width: 562px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance33 { top: 88px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 701px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 901px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 959px; min-height: 901px; }
	#wb_element_instance24 { top: 30px; left: 570px; min-width: 590px; width: 590px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance24 ul { background: transparent none repeat right top; }
	#wb_element_instance24 .btn-collapser { display: none; }
	#wb_element_instance24 > ul { display: block; }
	#wb_element_instance25 { top: 6px; left: 0px; min-width: 340px; width: 340px; min-height: 96px; height: 96px; display: block; overflow: hidden; }
	#wb_element_instance25 img { width: 450px; height: 320px; display: block; position: relative; left: -50px; top: -120px; max-width: inherit; }
	#wb_element_instance26 { top: 700px; left: 160px; min-width: 820px; width: 820px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance27 { top: 20px; left: 30px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance27 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance29 { top: 170px; left: 40px; min-width: 368px; width: 368px; min-height: 450px; height: 450px; display: block; overflow: hidden; }
	#wb_element_instance29 img { width: 370px; height: 450px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance30 { top: 170px; left: 430px; min-width: 720px; width: 720px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance31 { top: 420px; left: 430px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance32 { top: 453px; left: 430px; min-width: 730px; width: 730px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance33 { top: 88px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
